## nxengine 0.0.1-0

=== debian/changelog ===
nxengine (0.0.1-0) stable; urgency=low

  3/20/11(0.0.1)
          >+First maemo release.


 -- humble <<humblemaemo@gmail.com>>  Sun, 20 Mar 2011 12:28:03 +0000
