=== debian/control ===
Source: nxengine
Section: user/games
Priority: extra
Maintainer: humble <<humblemaemo@gmail.com>>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nxengine
XB-Maemo-Display-Name: NXEngine
Architecture: armel
Depends: libsdl1.2,libsdl-ttf2.0,libsdl1.2-dev,sudser
Suggests: 
Description: BETA 1 release of NXEngine for Maemo, a clone/engine-rewrite of the classic jump-and-run platformer Cave Story.(http://nxengine.sourceforge.net).Preparation:Copy the *Doukutsu.exe* and *data dir* from the original datafiles into */opt/nxengine* dir
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAABIAAAASABGyWs+AAABdklEQVRYw+1WW3LDMAhcMrkX3Kz2zdDJ6EcqR5ZBD48bf7TMeGIT
 SawWtAj460b5RVXtk4FFhADgcePmDQCetVdVM8Lt3UG/G9vYZRfFszep/u4FnbVDClT1EMTzlQAz
 yPJ3ZPdDDES+GmBOWZm6ERCPaMFRBuo5sym67BScoR8ITkGvEK9k4E4hAgC6U4gAOCk4a8wc/0mE
 FKTGBVAfI68uAIAnio1FXBDDDJTFlcHkBb3Fa8C5wJgFKb3HNmvAC+pZUoXIDxhmMDPMDGYGYIGq
 btVO1VxXisszXatcbcJvX1QH2S8s0GL3LoAySCSxUYAz1pRij4nD2KQgIph9uQFKf737EMBsQ1J9
 gcjPuq67byIK2ZvSgYiFkjVVxbIsMDOklLprXi7FJcAWiCzFzfvA1bcfz7r3gZnWyswwvETnpQEn
 AXgs1Ncuz3Z0Ew3VQMhA1A96aSkleaRXDLfjlhaUY0QEBGxPz/4vJDVLH2UBY1n6XfsG9PvizQSl
 PLUAAAAASUVORK5CYII=
