## nxengine 0.0.1-1

=== debian/changelog ===
nxengine (0.0.1-1) stable; urgency=low

  3/20/11(0.0.1-1)
          >+Fixing dependencys.


 -- humble <<humblemaemo@gmail.com>>  Sun, 20 Mar 2011 12:56:23 +0000
