=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: nxengine
 XB-Maemo-Display-Name: NXEngine
 Architecture: armel
-Depends: libsdl1.2,libsdl-ttf2.0,libsdl1.2-dev,sudser
+Depends: libsdl1.2,libsdl-ttf2.0,libsdl1.3-dev,sudser
 Suggests: 
 Description: BETA 1 release of NXEngine for Maemo, a clone/engine-rewrite of the classic jump-and-run platformer Cave Story.(http://nxengine.sourceforge.net).Preparation:Copy the *Doukutsu.exe* and *data dir* from the original datafiles into */opt/nxengine* dir
 XB-Maemo-Upgrade-Description:
