## nxengine 0.0.1-2

=== debian/changelog ===
nxengine (0.0.1-2) stable; urgency=low

  04/09/11(0.0.1-2)
          >+sync tweeked.
          >-removed sudser as depen.


 -- humble <<humblemaemo@gmail.com>>  Sat, 09 Apr 2011 16:24:03 +0000
