=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 
 
@@ -53,7 +53,11 @@
 	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
 	cp -a "font.ttf" "$(CURDIR)/debian/nxengine/opt/nxengine/font.ttf"
 	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
+	cp -a "libSDL-1.2.so.0" "$(CURDIR)/debian/nxengine/opt/nxengine/libSDL-1.2.so.0"
+	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
 	cp -a "nx" "$(CURDIR)/debian/nxengine/opt/nxengine/nx"
+	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
+	cp -a "nx.bin" "$(CURDIR)/debian/nxengine/opt/nxengine/nx.bin"
 	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
 	cp -a "smalfont.bmp" "$(CURDIR)/debian/nxengine/opt/nxengine/smalfont.bmp"
 	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
@@ -75,8 +79,8 @@
 
 # Build architecture-dependent files here.
 binary-arch: build install
-	dh_testdir
-	dh_testroot
+#	dh_testdir
+#	dh_testroot
 	dh_installchangelogs debian/changelog
 	dh_installdocs
 	dh_installexamples
@@ -99,7 +103,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+#	dh_shlibdeps:
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
