## nxengine 0.0.1-3

=== debian/changelog ===
nxengine (0.0.1-3) stable; urgency=low

  04/10/11(0.0.1-3)
          >+sync tweeked again.
          >-Mix up with testing removed nx.bin.


 -- humble <<humblemaemo@gmail.com>>  Sun, 10 Apr 2011 03:03:47 +0000
