=== debian/rules ===
--- 
+++ 
@@ -53,11 +53,7 @@
 	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
 	cp -a "font.ttf" "$(CURDIR)/debian/nxengine/opt/nxengine/font.ttf"
 	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
-	cp -a "libSDL-1.2.so.0" "$(CURDIR)/debian/nxengine/opt/nxengine/libSDL-1.2.so.0"
-	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
 	cp -a "nx" "$(CURDIR)/debian/nxengine/opt/nxengine/nx"
-	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
-	cp -a "nx.bin" "$(CURDIR)/debian/nxengine/opt/nxengine/nx.bin"
 	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
 	cp -a "smalfont.bmp" "$(CURDIR)/debian/nxengine/opt/nxengine/smalfont.bmp"
 	mkdir -p "$(CURDIR)/debian/nxengine/opt/nxengine/"
